<TEI.2 id="jrc32006D0313-pt" n="32006D0313" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0313 Portuguese</title>
        <title>Decis%atilde%o do Conselho, de  10 de Abril de 2006 , relativa %agrave% celebra%ccedil%%atilde%o do Acordo de Coopera%ccedil%%atilde%o e Aux%iacute%lio entre o Tribunal Penal Internacional e a Uni%atilde%o Europeia</title>
      </titleStmt>
      <extent>29 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0313&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0313&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">7193</classCode>
        <classCode scheme="eurovoc">217</classCode>
        <classCode scheme="eurovoc">2901</classCode>
        <classCode scheme="eurovoc">5404</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Decis%atilde%o do Conselho, de 10 de Abril de 2006 , relativa %agrave% celebra%ccedil%%atilde%o do Acordo de Coopera%ccedil%%atilde%o e Aux%iacute%lio entre o Tribunal Penal Internacional e a Uni%atilde%o Europeia</head>
      <div type="body">
        <p n="2">Decisão do Conselho</p>
        <p n="3">de 10 de Abril de 2006</p>
        <p n="4">relativa à celebração do Acordo de Cooperação e Auxílio entre o Tribunal Penal Internacional e a União Europeia</p>
        <p n="5">(2006/313/PESC)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado da União Europeia, nomeadamente o artigo 24.o,</p>
        <p n="8">Tendo em conta a recomendação da Presidência,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Na reunião de 25 de Abril de 2005, o Conselho decidiu autorizar a Presidência, assistida pelo SG/AR, e pela Comissão conforme adequado, a encetar negociações nos termos do artigo 24.o do Tratado da União Europeia, com o objectivo de que a União Europeia celebrasse com o Tribunal Penal Internacional um acordo em matéria de cooperação e auxílio.</p>
        <p n="11">(2) Na sequência dessa autorização, a Presidência negociou o Acordo.</p>
        <p n="12">(3) O Acordo deve ser aprovado em nome da União Europeia,</p>
        <p n="13">DECIDE:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">É aprovado, em nome da União Europeia, o Acordo de Cooperação e Auxílio entre o Tribunal Penal Internacional e a União Europeia.</p>
        <p n="16">O texto do Acordo acompanha a presente decisão.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O Presidente do Conselho fica autorizado a designar a(s) pessoa(s) com poderes para assinar o Acordo para efeitos de vincular a União Europeia.</p>
        <p n="19">Artigo 3.o</p>
        <p n="20">O Conselho regista a intenção da Comissão de orientar a sua acção no sentido do cumprimento dos objectivos e das prioridades do Acordo, quando necessário através das medidas comunitárias adequadas.</p>
        <p n="21">Artigo 4.o</p>
        <p n="22">A presente decisão produz efeitos a partir do dia da sua aprovação.</p>
        <p n="23">Artigo 5.o</p>
        <p n="24">A presente decisão será publicada no Jornal Oficial da União Europeia.</p>
        <p n="25">Feito no Luxemburgo, em 10 de Abril de 2006.</p>
        <p n="26">Pelo Conselho</p>
        <p n="27">A Presidente</p>
        <p n="28">U. Plassnik</p>
        <p n="29">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
